return {
  "weirongxu/plantuml-previewer.vim",

  dependencies = {
    "tyru/open-browser.vim",
  },

  cmd = {
    "PlantumlOpen",
    "PlantumlStart",
    "PlantumlStop",
    "PlantumlSave",
  },

  ft = "plantuml",

  init = function()
    -- Override the bundled JAR if one in installed in `/usr/local`.
    local path = "/usr/local/share/plantuml/plantuml.jar"
    if vim.loop.fs_stat(path) then
      vim.g["plantuml_previewer#plantuml_jar_path"] = path
    end
  end,
}
